/// NFSC-SavePatcher v1.1 by MaxHwoy
/// This is example config to patch your savegame.
/// Fill in all fields before running the app.
/// Copy whole thing as a separate [ADD] to add one more car.
/// Copy whole thing as a separate [DELETE] to delete one more car.


[ADD]
Frontend = senna
Pvehicle = senna
CarClass = exotic
